Bug 919807 - [abrt] ebview-0.3.6.2-7.fc18: get_alignment: Process /usr/bin/ebview was killed by signal 11 (SIGSEGV) [NEEDINFO]
Summary: [abrt] ebview-0.3.6.2-7.fc18: get_alignment: Process /usr/bin/ebview was kill...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d41ca42905292fd09185ecd390e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-10 08:33 UTC by cn.aihara.kazuyuki
Modified: 2014-02-05 04:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 04:21:38 UTC
Type: ---
tagoh: needinfo? (cn.aihara.kazuyuki)


Attachments (Terms of Use)
File: backtrace (41.91 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: build_ids (3.40 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: cgroup (129 bytes, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: core_backtrace (6.76 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: dso_list (8.49 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: environ (3.41 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: limits (1.29 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: maps (41.85 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: open_fds (11.84 KB, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-03-10 08:33 UTC, cn.aihara.kazuyuki
no flags Details

Description cn.aihara.kazuyuki 2013-03-10 08:33:30 UTC
Version-Release number of selected component:
ebview-0.3.6.2-7.fc18

Additional info:
backtrace_rating: 4
cmdline:        ebview
crash_function: get_alignment
executable:     /usr/bin/ebview
kernel:         3.8.1-201.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_alignment at pango-layout.c:2353
 #1 pango_layout_get_extents_internal at pango-layout.c:2510
 #2 pango_layout_get_pixel_extents at pango-layout.c:2699
 #3 get_layout_location at gtklabel.c:3355
 #4 gtk_label_expose at gtklabel.c:3569
 #5 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #10 gtk_widget_event_internal at gtkwidget.c:5017
 #11 gtk_widget_send_expose at gtkwidget.c:4846
 #12 gtk_container_propagate_expose at gtkcontainer.c:2757
 #13 gtk_box_forall at gtkbox.c:1251

Comment 1 cn.aihara.kazuyuki 2013-03-10 08:33:33 UTC
Created attachment 707766 [details]
File: backtrace

Comment 2 cn.aihara.kazuyuki 2013-03-10 08:33:35 UTC
Created attachment 707767 [details]
File: build_ids

Comment 3 cn.aihara.kazuyuki 2013-03-10 08:33:37 UTC
Created attachment 707768 [details]
File: cgroup

Comment 4 cn.aihara.kazuyuki 2013-03-10 08:33:39 UTC
Created attachment 707769 [details]
File: core_backtrace

Comment 5 cn.aihara.kazuyuki 2013-03-10 08:33:41 UTC
Created attachment 707770 [details]
File: dso_list

Comment 6 cn.aihara.kazuyuki 2013-03-10 08:33:43 UTC
Created attachment 707771 [details]
File: environ

Comment 7 cn.aihara.kazuyuki 2013-03-10 08:33:45 UTC
Created attachment 707772 [details]
File: limits

Comment 8 cn.aihara.kazuyuki 2013-03-10 08:33:47 UTC
Created attachment 707773 [details]
File: maps

Comment 9 cn.aihara.kazuyuki 2013-03-10 08:33:49 UTC
Created attachment 707774 [details]
File: open_fds

Comment 10 cn.aihara.kazuyuki 2013-03-10 08:33:51 UTC
Created attachment 707775 [details]
File: proc_pid_status

Comment 11 cn.aihara.kazuyuki 2013-03-10 08:33:53 UTC
Created attachment 707776 [details]
File: var_log_messages

Comment 12 Mamoru TASAKA 2013-03-11 00:14:21 UTC
Once asking pango maintainer for help.

Comment 13 Fedora Admin XMLRPC Client 2013-05-14 12:13:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2013-12-21 12:01:33 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Akira TAGOH 2014-01-22 04:38:12 UTC
Is this issue still present in the latest release?

Comment 16 Akira TAGOH 2014-02-05 04:21:38 UTC
Please reopen if this issue is still present.


Note You need to log in before you can comment on or make changes to this bug.